Bug 194311 - Dependency issue with libecal in latest evolution-data-server package for fc5
Dependency issue with libecal in latest evolution-data-server package for fc5
Status: CLOSED DUPLICATE of bug 194174
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
5
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-06-07 03:05 EDT by David Kahn
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-06-07 06:24:54 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Kahn 2006-06-07 03:05:46 EDT
Description of problem:

Dependency issue with evolution-data-server

All of my FC5 systems exhibit the following issue:

[root@folding ~]# yum check-update
Loading "installonlyn" plugin
Setting up repositories
core                                                                 [1/3]
core                      100% |=========================| 1.1 kB    00:00
updates                                                              [2/3]
updates                   100% |=========================|  951 B    00:00
extras                                                               [3/3]
extras                    100% |=========================| 1.1 kB    00:00
Reading repository metadata in from local files

evolution-data-server.i386               1.6.2-1.fc5.1          updates
[root@folding ~]# yum update
Loading "installonlyn" plugin
Setting up Update Process
Setting up repositories
core                                                                 [1/3]
updates                                                              [2/3]
extras                                                               [3/3]
Reading repository metadata in from local files
Resolving Dependencies
--> Populating transaction set with selected packages. Please wait.
---> Package evolution-data-server.i386 0:1.6.2-1.fc5.1 set to be updated
--> Running transaction check
--> Processing Dependency: libecal-1.2.so.3 for package: gnome-panel
--> Finished Dependency Resolution
Error: Missing Dependency: libecal-1.2.so.3 is needed by package gnome-panel
[root@folding ~]#


Version-Release number of selected component (if applicable):

[root@folding ~]# yum list evolution-data-server
Loading "installonlyn" plugin
Setting up repositories
core                                                                 [1/3]
updates                                                              [2/3]
extras                                                               [3/3]
Reading repository metadata in from local files
Installed Packages
evolution-data-server.i386               1.6.1-1.fc5.2          installed
Available Packages
evolution-data-server.i386               1.6.2-1.fc5.1          updates
[root@folding ~]#


How reproducible:

every time

Steps to Reproduce:
1. yum update
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 1 David Kahn 2006-06-07 03:12:26 EDT
gnome* packages are all up to date.

-David
Comment 3 Nigel Metheringham 2006-06-07 05:49:12 EDT
Duplicate of Bug #194174

Will be CLOSED/DUPLICATE as soon as someone with sufficient rights hits it.
Do not add further commentary to this bug report.

Comment 4 Marcin Garski 2006-06-07 06:24:54 EDT

*** This bug has been marked as a duplicate of 194174 ***

Note You need to log in before you can comment on or make changes to this bug.